<template>
	<el-container class="userBox">
		<el-main class="userMain userMainPadding_0 userMainMargin_0">
			<el-card class="logCard" shadow="never" header="工单日志">
				<el-main class="nopadding">
					<scTable ref="table" :apiObj="list.apiObj" :column="list.column" :params="params" row-key="id" stripe :size="size">
					</scTable>
				</el-main>
			</el-card>
		</el-main>
	</el-container>
</template>

<script>
export default {
	name: "order-logs",
	data(){
		return{
			size:"small",
			list:{
				apiObj: this.$API.orders.order.maintenance.logs,
				column: [],
			},
			params:{
				bill_id: Number(this.$route.query.id),
				bill_type:this.$route.query.type,   // 1维保单  2维修单
			}
		}
	},
	mounted() {

	},
	methods:{

	}
}
</script>

<style scoped lang="scss">

</style>
